RubyGems Navigation menu

aws-sdk-wafregional 1.56.0

Official AWS Ruby gem for AWS WAF Regional (WAF Regional). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.62.0 - May 13, 2024 (103 KB)
  2. 1.61.0 - April 25, 2024 (103 KB)
  3. 1.60.0 - January 26, 2024 (102 KB)
  4. 1.59.0 - November 28, 2023 (90,5 KB)
  5. 1.58.0 - November 22, 2023 (90,5 KB)
  6. 1.56.0 - September 19, 2023 (90,5 KB)
Mostrar todas as versões (77)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

bbdc17665caa3439cae394ac02edb0c91efcd4fa73427c8e1559d3a927418dbd

Total de downloads 68.418.606

Desta versão 87.122

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.3

Links: